ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Xavier Hanin" <xavier.ha...@gmail.com>
Subject Re: Illegal type of archive for required library
Date Tue, 10 Jul 2007 13:09:53 GMT
On 7/10/07, bhatia <Bhatia@ofac.ch> wrote:
>
>
> Hi,
>
> I am able to make, publish my jar, war artifacts including sources using
> IvyDE 1.2.0/Ivy1.4.1. However, when I resolve my Ivy library in Eclipse, I
> get the following error in my "Problems" tab:
>
> Illegal type of archive for required library: 'C:\Documents and
> Settings\bhatia\.ivy\cache\ofac\di\wars\di-prod.war'
>
> Eclipse Ivy Settings:
> Acepted Types: jar, war
> Source types: source
>
> Appreciate your response.


Do you have a stack trace with the message?

Xavier

Thanks
> --
> View this message in context:
> http://www.nabble.com/Illegal-type-of-archive-for-required-library-tf4055591.html#a11520057
> Sent from the ivy-user mailing list archive at Nabble.com.
>
>


-- 
Xavier Hanin - Independent Java Consultant
http://xhab.blogspot.com/
http://incubator.apache.org/ivy/
http://www.xoocode.org/

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message